<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="xdomain.js" slave="http://example.org/proxy.html"></script>
    <script src="../jquery.js"></script>
    <script src="jQuery.XDomainRequest.js"></script>
    <script src="xdr.js"></script>
    <script src="ajaxcall.js"></script>
</head>
<body>

</body>
</html>